html {
    font-size: 62.5%
}


:root {
    --primary-font: 'Montserrat';
    --secondary-font: 'Open Sans';
}

body {
    background: #FFF;
    font-size: 16px;
    font-size: 1.6rem;
    font-family: var(--primary-font), var(--secondary-font), Arial;
}

body {
    --primary-color: #5F6EE5;
    --primary-color-9: rgba(95, 110, 229, 0.9);
    --primary-color-5: rgba(95, 110, 229, 0.5);
    --secondary-color: #08C9E3;
    --secondary-txt: #000000;
    --white-txt: #FFFFFF;
    --dark-gray-txt: #2B3337;
    --light-gray-txt: #575656;
    --input-color: #000000;
    --placeholder-color: #242C69;
    --stage-incomplete-color: rgba(240, 240, 240, 0.2);
}

body.dark-theme {
    --primary-bg: #2B3337;
    --secondary-bg: #242B2E;
    --primary-txt: #FFFFFF;
    --secondary-alt-bg-9: rgba(43, 51, 55, 0.9);
    --input-bg-1: #2B3337;
    --input-bg-2: #FFFFFF;
    --input-bg-3: #FFFFFF;
    --hr-color: #5F6EE5;
    --border-promo: #8C8C8C;
}

body.light-theme {
    --primary-bg: #FFFFFF;
    --secondary-bg: #F0F0F0;
    --primary-txt: #606060;
    --secondary-alt-bg-9: rgba(240, 240, 240, 1);
    --input-bg-1: #FFFFFF;
    --input-bg-2: #F0F0F0;
    --input-bg-3: #FFFFFF;
    --hr-color: #606060;
    --border-promo: #242B2E;
}

body {
    /* background-color: var(--primary-bg); */
    color: var(--primary-txt);
}

.cursor-poiner {
    cursor: pointer;
}

p{
    margin: 0;
}

/* Start Header */
header {
    height: 8.7rem;
    left: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    background: var(--primary-color);
}

header img.logo {
    height: 4.7rem;
    width: auto;
}

header i.burger-btn {
    cursor: pointer;
    font-size: 2.3rem;
    padding: 1rem;
    color: white;
}


header div.static-logo-btn {
    display: none;
}

header div.static-logo-btn>div.container {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: flex-end;
}

header div.static-logo-btn.show {
    display: block;
}

header div.static-logo-btn.none {
    display: none !important;
}

header div.drawer-menu {
    color: var(--white-txt);
    position: fixed;
    background-color: rgba(0, 0, 0, .9);
    z-index: 9999;
    top: 0;
    left: -100vw;
    height: 100vh;
    width: 65%;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: .4s;
}

header div.drawer-menu.show {
    left: 0;
}


header div.drawer-menu-top {
    align-items: center;
    display: flex;
    height: 12rem;
    justify-content: space-between;
    position: absolute;
    top: 0px;
    width: 100%;
}

header div.drawer-menu nav {
    display: flex;
    flex-direction: column;
    align-items: center;
}

header div.drawer-menu nav a {
    cursor: pointer;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 2.2rem;
    color: #383838;
    padding: 1rem 0;
    text-transform: uppercase;
}

header div.drawer-menu nav a {
    color: white;
    cursor: pointer;
    font-size: 2.2rem;
}

header div.drawer-menu-top a.client-name {
    color: var(--white-txt);
}

header div.top-links a {
    color: var(--white-txt);
    font-style: normal;
    font-weight: 400;
    font-size: 1.1rem;
    line-height: 1.3rem;
    text-transform: uppercase;
    padding: 0.8rem 0;
}

header div.drawer-menu button.toggle-theme {
    border: none;
    background: none;
}

header div.drawer-menu button.toggle-theme p {
    color: var(--white-txt);
    font-size: 1.1rem;
    line-height: 1.3rem;
    margin-bottom: 0;
}

header div.drawer-menu button.toggle-theme:focus {
    outline: none;
}

header div.drawer-menu button.toggle-currency {
    border: none;
    background: none;
    color: var(--white-txt);
    font-size: 1.1rem;
    line-height: 1.3rem;
    margin-bottom: 0;
}

header div.drawer-menu button.toggle-currency:focus {
    outline: none;
}


header div.drawer-menu button.toggle-menu {
    background: transparent;
    border: 1px solid black;
    color: black;
    font-size: 2rem;
    border-radius: 0.4rem;
    display: flex;
    padding: 0.5rem 0.2rem;
    position: absolute;
    right: 0;
    top: 0.5rem;
    width: 3.8rem;
    z-index: 10001;
}

header div.drawer-menu button.toggle-menu.open {
    border: 1px solid white;
    color: white;
}

header div.drawer-menu button.toggle-menu i {
    margin-left: auto;
    margin-right: auto;
}



/* whatsapp */
.container-whatsapp{
	position: fixed;
	left: 1rem;
	bottom: 5rem;
	width: 60px;
	height: 50px;
	z-index: 2000;
}
.container-whatsapp .logo{
	display: block;
	position: relative;
	animation-name: whatsapp;
	animation-duration: 1.5s;
	animation-delay: 1s;
	animation-fill-mode: backwards;
}
.container-whatsapp .logo img{
	-webkit-filter: drop-shadow(3px 4px 3px rgba(0,0,0,0.7)); /* Safari 6.0 - 9.0 */
    filter: drop-shadow(3px 4px 3px rgba(0,0,0,0.7) );
}
.container-whatsapp:hover .message{
	margin-top: -45px;
	opacity: 1;
}
.container-whatsapp .message{
	position: absolute;
	left: 6rem;
	opacity: 0;
	margin-top: -20px;
	width: 200px;
	background: #fff;
	border-radius: 20px;
	padding: 10px 15px;
	text-align: center;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.7);
	transition: 1s ease;
}
@keyframes whatsapp{
	0%{
		left:-7rem;
		opacity: 0
	}
	100%{
		left:0rem;
		opacity: 1;
	}
}


@media(max-width:767.98px) {
    header {
        height: 6rem;
    }

    header img.logo {
        height: 3.8rem;
        width: auto
    }

    header div.drawer-menu {
        width: 100%;
    }

    header div.drawer-menu-top {
        height: 6rem;
    }

    header div.static-logo-btn>div.container {
        justify-content: space-between;
    }
}

/* End Header */


/* Start Footer */

footer {
    color: var(--primary-txt);
    padding-bottom: 10rem;
    padding-top: 20rem;
    background: #5F6EE5;
    background: radial-gradient(147.51% 66.33% at 88.89% 90.23%, #5F6EE5 45.63%, #00C9E4 100%) !important;
    position: relative;
}
footer div.wrapper-mex-brands {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5rem;
}

footer div.wrapper-mex-brands img {
    height: 3.8rem;
    width: auto;
}
footer .wrapper-mas-mobile{
    margin: 2rem auto;
}
footer .wrapper-mas-mobile img{
    display: none;
    width: 100%;
    max-width: 140px;
}
footer .nav-footer{
    text-align: center;
}
footer .wrapper-links{
    justify-content: center;
}
footer .nav-footer .column-links{
    width: 100%;
    text-align: start;
    display: flex;
    flex-direction: column;
    max-width: 250px;
}
footer .nav-footer .column-links a{
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
}

footer div.wrapper-links {
    display: flex;
}

footer div.web-links {
    display: flex;
    padding: 0 0;
}
footer div.web-links a {
    color: var(--primary-txt);
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.7rem;
    margin-bottom: 0.2rem;
}

footer div.social-links {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin: 5rem auto;
    row-gap: 2rem;
    text-align: center;
    color: #FFF;
}

footer div.social-networks {
    display: flex;
    column-gap: 5rem;
}
footer div.social-links i {
    font-size: 2.8rem;
    color: #FFF;
}

footer div.social-links a {
    color: #FFF;
    font-size: 14px;
    font-weight: 800;
}
footer div.social-links p {
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
}

footer img.logo-footer {
    align-self: flex-start;
    height: 5rem;
    margin-bottom: 2.8rem;
    width: auto;
}

footer div.legal-cards {
    border-radius: 4px;
    color: var(--white-txt);
    margin: 0 3%;
    padding-bottom: 1.6rem;
    padding-top: 1.6rem;
}

footer div.legal-cards>div {
    align-items: center;
    display: flex;
    justify-content: center;
}

footer div.legal-cards p {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 0;
    margin-right: 4rem;
}
footer .wraper-cards div{
    display: flex;
    column-gap: 6rem;
    flex-wrap: wrap;
    row-gap: 1.8rem;
    align-items: center;
    justify-content: center;
}

@media(max-width: 767.98px) {
    footer {
        padding-top: 6.4rem;
        margin-bottom: 0px;
    }

    footer div.wrapper-mex-brands {
        display: none;
    }

    footer img.logo-footer {
        align-self: center;
        height: 6.6rem;
    }

    footer div.wrapper-links {
        flex-wrap: wrap;
    }

    footer div.web-links {
        flex-direction: column;
        margin-bottom: 3.1rem;
    }

    footer div.social-networks {
        column-gap: 2rem;
    }

    footer div.legal-cards {
        border-radius: 0px;
        margin: 0;
        padding-bottom: 4rem;
        padding-top: 4rem;
    }

    footer div.legal-cards>div {
        flex-direction: column;
        row-gap: 4rem;
    }

    footer div.legal-cards p {
        margin-right: 0px;
        text-align: center;
    }
    footer .wrapper-mas-mobile img{
        display: block;
    }
    footer .nav-footer .column-links {
        row-gap: 1.5rem;
        line-height: 13px;
        justify-content: space-between;
    }
}

/* End Footer */



/* Start Slick Slider */
.slick-next:before {
    display: none;
}

.slick-prev {
    left: -44px;
}

.slick-prev:before {
    display: none;
}

/* End Slick Slider */

/* START HELPERS */
@media(max-width: 767.98px) {
    .container.unset-md {
        max-width: unset !important;
        padding-right: unset !important;
        padding-left: unset !important;
    }
}

/* END HELPERS */


/* <--- Carrousel Card Car ---> */

/* end rent carousel */

/* review and blog section */
.blog-and-reviews-section{
    background: linear-gradient(to right, #00C9E4 30%, #5D70E5);
    min-height: 100vh;
    transform: skewY(-6deg);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    z-index:6;
    gap: 20rem;
    margin-top: -1rem;
}

/* start review carousel */
    section.reviews-carousel {
        display: none;
        width: 100%;
        max-width: 1400px;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
        margin-top: -20rem;
        transform: skewY(6deg);
    }
    section.reviews-carousel.show{
        display: block;
    }
        section.reviews-carousel div.wrappers-items {
            margin: 0 50px;
        }
            section.reviews-carousel div.wrappers-items .slick-list{
                margin-bottom: 6rem;
            }
            section.reviews-carousel div.wrappers-item .slick-dots{
                bottom: 0;
            }
            section.reviews-carousel div.wrappers-items div.review{
                height: 313px;
                border-radius: 12px;
                border: 1px solid #D9D9D9;
                background: #FFF;
                box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
                margin: 0 67.5px;
                display: flex;
                flex-direction: column;
                text-align: center;
                padding: 20px 15px;
                justify-content: space-between;
            }
                section.reviews-carousel div.wrappers-items div.review div.wrapper-stars{
                    color: var(--secondary-color);
                }
                section.reviews-carousel div.wrappers-items div.review .title{
                    color: var(--light-gray-txt);
                    font-size: 14px;
                    font-weight: 600;
                }
                section.reviews-carousel div.wrappers-items div.review .comment{
                    color: var(--light-gray-txt);
                    font-size: 12px;
                    font-weight: 400;
                    text-align: justify;
                }
                section.reviews-carousel div.wrappers-items div.review .profile{
                    display: flex;
                    align-items: center;
                    justify-content: space-around;
                }
                    section.reviews-carousel div.wrappers-items div.review .customer-img{
                        width: 8rem;
                        height: 8rem;
                        border-radius: 80px;
                        border: 1px solid #D9D9D9;
                        background-size: cover;
                        background-repeat: no-repeat;
                        margin: 5px;
                    }
                    section.reviews-carousel div.wrappers-items div.review .wrapper-customer-img{
                        border-radius: 80px;
                        border: 1px solid #D9D9D9;
                    }
                    section.reviews-carousel div.wrappers-items div.review .customer{
                        color: var(--light-gray-txt);
                        font-size: 14px;
                        font-weight: 500;
                    }
        section.reviews-carousel .slick-dots{
            bottom: -18%;
        }
        section.reviews-carousel .slick-dots li button:before{
            content: none;
        }
        section.reviews-carousel .slick-dots li,
        section.reviews-carousel .slick-dots li button{
            width: 50px;
            height: 10px;
            border-radius: 4px;
            background: #FFF;
        }
        section.reviews-carousel .slick-dots li.slick-active,
        section.reviews-carousel .slick-dots li.slick-active button{
            background: #cecece;
        }

@media(max-width: 767.98px){
    .blog-and-reviews-section{
        background: #fff;
        padding-bottom: 20rem;
    }
    section.reviews-carousel{
        margin-top: 0;
        display: none;
    }
    section.reviews-carousel div.wrappers-items div.review{
        margin: 0 1rem;
    }
    section.reviews-carousel div.wrappers-items {
        margin: 0 10px;
    }
    section.reviews-carousel .slick-dots li,
    section.reviews-carousel .slick-dots li button{
        background: #00C9E4;
    }
    section.reviews-carousel .slick-dots li.slick-active,
    section.reviews-carousel .slick-dots li.slick-active button{
        background: #007989;
    }
}
/* end review carousel */



/* Start Blog Section*/
/* End Section Blog */


/* <--- Always With Us --->*/

section.always-with-us {
    background: var(--secondary-bg);
    width: 100%;
    height: 360px;
}

section.always-with-us div.cont-always-with-us {
    display: flex;
    min-height: 100%;
    justify-content: space-between;
}

section.always-with-us div.cont-always-with-us div.always_img {
    width: 50%;
    max-width: 800px;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
@media (max-width: 980px) {
    section.always-with-us div.cont-always-with-us div.always_img {
        margin: 0 auto;
    }
}

section.always-with-us div.cont-always-with-us div.always_info {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 43%;
    margin-right: auto;
    padding: 47px 0;
}
@media (max-width: 980px) {
    section.always-with-us div.cont-always-with-us div.always_info {
        width: 90%;
        text-align: center;
        margin: 20px auto;
    }
}

section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt {
    width: 80%;
    max-width: 430px;
}

section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt h3 {
    font-size: 30px;
    font-weight: 600;
    color: var(--primary-txt);
    margin-bottom: 15px;
}

section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt strong {
    font-size: 14px;
    font-weight: 700;
    color: var(--primary-txt);
    margin-bottom: 15px;
}

section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt p {
    font-size: 16px;
    font-weight: 400;
    color: var(--primary-txt);
    /* margin-bottom: 65px; */
}
@media (max-width: 980px) {
    section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt p{
        margin-bottom: 65px;
    }
}

section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt p#txt_two {
    font-size: 14px;
    font-weight: 400;
    color: var(--primary-txt);
}

@media (max-width: 1199.98px) {
    section.always-with-us div.cont-always-with-us div.always_img{
        max-width: unset;
        width: 45%;
    }
}

@media (max-width: 767.98px) {
    section.always-with-us{
        height: auto;
    }

    section.always-with-us div.cont-always-with-us{
        flex-direction: column;
    }

    section.always-with-us div.cont-always-with-us div.always_img {
        background-size: cover;
        background-position: center;
        height: 360px;
        width: 100%;
    }

    /* section.always-with-us div.cont-always-with-us div.always_info {
        width: 100%;
        margin-top: 72px;
    } */

    section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt{
        width: 100%;
        text-align: center;
    }

    section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt h3{
        margin-bottom: 15px;
        text-align: center;
        width: 100%;
    }

    section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt p{
        margin-bottom: 65px;
        text-align: center;
    }

    section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt strong{
        text-align: center;
    }

    section.always-with-us div.cont-always-with-us div.always_info div.always_info_txt p#txt_two{
        margin-bottom: 45px;
    }
}

.always-with-us .cont-always-with-us .always_img .vector {
    background: rgba(95, 110, 229, 0.5);
    height: 60px;
    margin-top: 300px;
    display: flex;
    align-items: center;
}

.always-with-us .cont-always-with-us .always_img .vector .always_txt {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 23px;
    margin-right: 20px;
    padding: 0;
}

.always-with-us .cont-always-with-us .always_img .vector .always_txt p {
    color: var(--white-txt);
    font-style: normal;
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 1.4rem;
    margin: 0;
    text-align: end;
}

/* .always-with-us .cont-always-with-us .always_img .vector .always_txt i {
    font-size: 30px;
    color: #FFFFFF;
} */
.always-with-us .cont-always-with-us .always_img .vector .always_txt img {
    width: 30px;
}

/* <--- End Always With Us --->*/

/* Start Section Visit Us*/


.insurance-section{
    background: #fff;
    transform: skewY(-6deg);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    padding-top: 23rem;
    margin-top: -1rem;
    padding-left: 2rem;
    padding-right: 2rem;
    z-index:7;
}
    .insurance-container{
        margin-top: -20rem;
        transform: skewY(6deg);
        display: flex;
        justify-content: center;
    }

@media(max-width: 767.98px){
    .insurance-section{
        padding-top: 15rem;
        margin-bottom: 10rem;
    }
    .insurance-container{
        margin-top: 0;
    }
}

@media(orientation: landscape) and (width <= 932px){
    .insurance-container{
        margin-top: 0;
    }
    .insurance-section{
        padding-top: 2rem;
        margin-top: 0;
    }
}


.pay-and-insurance-section{
    background-color: #fff;
    transform: skewY(-6deg);
    display: flex;
    flex-direction: column;
    gap: 30rem;
    margin-top: -50rem;
    padding-top: 45rem;
    margin-bottom: 10rem;
}
    .insurance-container{
        transform: skewY(6deg);
    }

#loadding-hourglass{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	z-index: 99999;
	text-align: center;
    justify-content: center;
    align-content: center;
    flex-direction: column;

    transition: visibility 0.7s ease, opacity 0.7s ease;
    transition-delay: 0.2s, 1s;
    display: flex;
}
#loadding-hourglass > div{
	text-align: center;
    position: relative;
    height: 6rem;
    width: 6rem;
}

.loader-svg-mundial {
	height: 6rem;
    position: absolute;
    left: 0;
    right: 0;
    opacity: 0;
    --duration: 0.075s;
    --total-duration: calc(var(--duration) * var(--n));
    animation: disappear calc(var(--n) * var(--duration)) steps(1) infinite;
    animation-delay: calc(var(--i) * var(--duration));
}

@keyframes disappear {
  0%{
    opacity: 1;
  }
  4.76% { opacity: 0; }
  100% { opacity: 0; }
}
